appianErrorCode.holder={0}

#####################################Group Server###############################################
app.name=Group Server
app.version=1.0

####page headers###
ag.header.user.list=User Directory
ag.header.group.list=Group Directory
ag.header.grouptype.list=Group Type Directory

ag.header.user.search=White Pages
ag.header.group.search=Group Search
ag.header.grouptype.search=Group Type Search

ag.header.user.add=Create a User Account
ag.header.group.add=Create a Group
ag.header.grouptype.add=Create a Group Type
ag.header.group.addGrpMem=Add a Group as a Member
ag.header.group.addUserMem=Add a User as a Member
ag.header.group.addViewers=Add Viewers
ag.header.group.members=Group Members
ag.header.group.admins=Add Administrators

###entities###
ag.group=Group
ag.user=User
ag.GroupType=Group Type


####left navigation bar###
app.leftnav.user.header=User Profiles
app.leftnav.user.profile=Appian Employee Profile
app.leftnav.user.search=Search for Users
app.leftnav.user.create=Create New User
app.leftnav.user.admin=Administer User attributes
app.leftnav.group.header=Groups
app.leftnav.group.search=Search for Groups
app.leftnav.group.create=Create New Group
app.leftnav.group.admin=Administer Groups
app.leftnav.chart.header=Organization Charts
app.leftnav.chart.user=User Organization Chart
app.leftnav.chart.group=Group Organization Chart

##Self Registration##
user.register.header=Create a New Account

##Member Add Wizard ###
member.add.wizard.title1=Choose To Add Users or Groups >
member.add.wizard.title2=Select Which Way to Add Members >
member.add.wizard.title3=Done!

member.add.wizard.desc1=Adding members to a Group is easy. Start by selecting what members (Users or Groups) you'd like to add.
member.add.wizard.desc2=Then, pick which way you'd like to add them.

member.add.wizard.step1=Do you want to add USERS or GROUPS?
member.add.wizard.step2=Do you want to add these members EXPLICITLY or by creating a MEMBERSHIP RULE?
member.add.wizard.step3.find=Please FIND the members you want to add.
member.add.wizard.step3b.adduser=Please enter the username (e.g., "john.doe") and select an access type.
member.add.wizard.step3b.addgroup=Type in the Group's name and click "Add Group".
member.add.wizard.step3.rule=Please CREATE THE MEMBERSHIP RULE.
member.add.wizard.step4.find=Please select and ADD USERS for membership to this Group.

##Descriptions below reference group security types. If you change the security type names, please make sure to change the appropriate 
##properties file "group-security-type.properties".
member.add.desc.viewerres=This is a Viewer Restricted Group; Members cannot see this Group unless they are Viewers. 
member.add.desc.memberres=This is a Team Group - all Members can see this Group's member list. 
member.add.desc.private=This is a Personal Group - Members cannot see this Group's member list.
member.add.desc.mvp.low=All Members of this Group can see this Group's member list.
member.add.desc.mvp.high=Only Administrators of this Group can see this Group's member list.
member.add.desc.header=What type of Member would you like to add?


##Group Add Wizard ###
group.add.wizard.title1=Name, Describe, and Pick Group Type >
group.add.wizard.title2=Group Settings & Assign attribute Values >
group.add.wizard.title3=Done!

group.add.wizard.desc1=Creating a new Group is easy! Just enter a name, description, and Group Type.
group.add.wizard.desc2=Please add a Group Parent (optional) and specify the Group Security.
group.add.wizard.desc3=Finally, enter the values you want for this Group's attributes.
group.add.wizard.desc4=Your new Group has been successfully created.

group.add.wizard.step1=Group Name: 
group.add.wizard.step2=Group Description: 
group.add.wizard.step3=Group Type: 
group.add.wizard.step4=Please select the Group Settings.
group.add.wizard.step5=Please set the values for these ATTRIBUTES: 
group.add.wizard.parent=Group Parent (not required): 
group.add.wizard.sectype=Group Security Level: 

#Add Group Members#
group.add.mem.users=I want to add User members
group.add.mem.users.##CONTEXT##=This string will be combined with "by creating a membership rule."
group.add.mem.groups=I want to add Group members
group.add.mem.groups.##CONTEXT##=This string will be combined with "by creating a membership rule."
group.add.mem.findand=I want to find and
group.add.mem.explicitlyaddusers=explicitly add User members
group.add.mem.byrule=by creating a membership rule
group.add.mem.byrule.##CONTEXT##=This string will be combined with "I want to add [User/Group] members"
group.add.mem.explicitlyaddgrps=explicitly add Group members
group.notadd.mem=Don't Add Members
group.add.success=These Group Members were successfully added.
group.add.more=Would You Like to Add More Members?

##Group Type Wizard###
grouptype.add.wizard.title=Create New Group Type Wizard

grouptype.create.wizard.title1=Name and Describe >
grouptype.create.wizard.desc1=Creating a new Group Type is easy! Just enter a name and description.
grouptype.create.wizard.step1=Group Type Name: 
grouptype.create.wizard.step2=Group Type Description: 

grouptype.create.wizard.title2=Add attributes >
grouptype.create.wizard.desc2=Next, add the attributes of this Group Type.
grouptype.create.wizard.step3=attribute Name: 
grouptype.create.wizard.step4=attribute Type: 
grouptype.create.wizard.step5=Please enter a DEFAULT value for this attribute.
grouptype.create.wizard.step5b=Default Value: 


grouptype.create.wizard.title3=Done!
grouptype.create.wizard.desc3=And you're done! Congratulations, your new Group Type has been successfully created.

grouptype.create.wizard.desc4=Adding a new attribute to a Group Type is easy! Start by naming the attribute, select its type, and enter any default values (if needed).

grouptype.add.wizard.step1=Step 1. Name attribute
grouptype.add.wizard.step2=Step 2. Select attribute Type
grouptype.add.wizard.step3=Step 3. Set Default Value
grouptype.add.wizard.step4=Step 4. Confirmation Page


grouptype.attribute.wizard.title=Create a Group Type attribute
grouptype.attribute.wizard.title.update=Update a Group Type attribute 
grouptype.attribute.wizard.done=Confirmation Page
grouptype.attribute.wizard.step1=STEP 1 - attribute Name
grouptype.attribute.wizard.step2=STEP 2 - Select the attribute Type
grouptype.attribute.wizard.step3=STEP 3 - Provide a Default Value

view.add.wizard.title=Create New Views Wizard
view.add.wizard.step1=Step 1. Name View, Choose Group Type, and Select Filter
view.add.wizard.step2=Step 2. Select an attribute
view.add.wizard.step3=Step 3. Set attribute Value

rule.add.wizard.title=Create New Rules Wizard
rule.add.wizard.step1=Step 1. Enter Rule Description, Select an attribute
rule.add.wizard.step2=Step 2. Set attribute Rule
rule.add.wizard.step3=Step 3. Confirm and Create Rule

##Wizard Links##
link.wizard.cancel=Cancel
link.wizard.next.step2=Proceed to Step 2
link.wizard.next.step3=Proceed to Step 3
link.wizard.next.step4=Proceed to Step 4
link.wizard.next.step5=Proceed to Step 5
link.wizard.next.step6=Proceed to Step 6
link.wizard.back.step1=Back to Step 1
link.wizard.back.step2=Back to Step 2
link.wizard.back.step3=Back to Step 3
link.wizard.back.step4=Back to Step 4
link.wizard.back.step5=Back to Step 5
link.wizard.back.step6=Back to Step 6
link.wizard.finish=Finish

##user list###
user.list.TblHeader.name=Name
user.list.TblHeader.email=E-mail
user.list.TblHeader.rank=Title
user.list.TblHeader.phone=Phone
user.list.TblHeader.groups=Groups
user.list.TblHeader.status=Status
user.list.TblHeader.chart=Chart
user.list.TblHeader.chart.##CONTEXT##=This string is deprecated, best effort translation only.
user.list.TblHeader.details=Details
user.list.TblHeader.un=Username
user.list.TblHeader.ssn=SSN
user.list.TblHeader.fn=First Name
user.list.TblHeader.pfn=Nickname
user.list.TblHeader.mn=Middle Name
user.list.TblHeader.ln=Last Name
user.list.TblHeader.spvsr=Supervisor
user.list.TblHeader.ut=Group User Type

###configure the below to customize name on the rules interface###
user.list.TblHeader.oph=Office Phone
user.list.TblHeader.mph=Mobile Phone
user.list.TblHeader.hph=Home Phone
user.list.TblHeader.ad1=Address 1
user.list.TblHeader.ad2=Address 2
user.list.TblHeader.ad3=Address 3
user.list.TblHeader.city=City
user.list.TblHeader.city.##CONTEXT##=Use the literal translation of "City" and "State" rather than a region-specific term
user.list.TblHeader.state=State
user.list.TblHeader.state.##CONTEXT##=Use the literal translation of "City" and "State" rather than a region-specific term
user.list.TblHeader.zip=Zipcode
user.list.TblHeader.country=Country
user.list.TblHeader.addrprov=Province

###10 extra fields added for customization###
user.list.TblHeader.field01=Field01
user.list.TblHeader.field02=Field02
user.list.TblHeader.field03=Field03
user.list.TblHeader.field04=Field04
user.list.TblHeader.field05=Field05
user.list.TblHeader.field06=Field06
user.list.TblHeader.field07=Field07
user.list.TblHeader.field08=Field08
user.list.TblHeader.field09=Field09
user.list.TblHeader.field10=Field10

###user profile form###
app.user.profile.basic=Basic User Information  
app.user.profile.create.header=Create New User Profile 
app.user.profile.form.un=Username: 
app.user.profile.form.pw=Password: 
app.user.profile.form.cpw=Confirm Password: 
app.user.profile.form.opw=Old Password: 
app.user.profile.form.npw=New Password: 
app.user.profile.form.ssn=SSN: 
app.user.profile.form.fn=First Name: 
app.user.profile.form.pfn=Nickname: 
app.user.profile.form.mn=Middle Name: 
app.user.profile.form.ln=Last Name: 
app.user.profile.form.e=E-mail: 
app.user.profile.form.spvsr=Supervisor: 
app.user.profile.form.rnk=Title: 
app.user.profile.form.ut=Group User Type: 
app.user.profile.form.oph=Office Phone: 
app.user.profile.form.mph=Mobile Phone: 
app.user.profile.form.hph=Home Phone: 
app.user.profile.form.ad1=Address 1: 
app.user.profile.form.ad2=Address 2: 
app.user.profile.form.ad3=Address 3: 
app.user.profile.form.city=City: 
app.user.profile.form.city.##CONTEXT##=Use the literal translation of "City" and "State" rather than a region-specific term
app.user.profile.form.state=State: 
app.user.profile.form.state.##CONTEXT##=Use the literal translation of "City" and "State" rather than a region-specific term
app.user.profile.form.zip=Zipcode: 
app.user.profile.form.country=Country: 
app.user.profile.form.rnkimg=Title Insignia: 
app.user.profile.form.status=Status: 
###10 extra fields added for navy###
app.user.profile.form.field01=Field01:&nbsp;
app.user.profile.form.field02=Field02:&nbsp;
app.user.profile.form.field03=Field03:&nbsp;
app.user.profile.form.field04=Field04:&nbsp;
app.user.profile.form.field05=Field05:&nbsp;
app.user.profile.form.field06=Field06:&nbsp;
app.user.profile.form.field07=Field07:&nbsp;
app.user.profile.form.field08=Field08:&nbsp;
app.user.profile.form.field09=Field09:&nbsp;
app.user.profile.form.field10=Field10:&nbsp;
app.user.profile.form.update.success=User profile has been updated
app.user.profile.form.add.success=User added
app.user.profile.nogrpsforuser=This User is not a member of any group

app.user.password.change.success=Your password has been updated.
app.user.password.reset.success=The password has been reset.
app.user.unlock.success=The user account has been unlocked and the user may now log in.

###user find/ list table###
user.find.title=Find User
user.find.attr=Find attribute (User)
user.findtoadd.title=Find the Users >
user.findtoadd.selectandadd=Select and Add the Users
user.find.TblHeader.username=User Name
user.find.TblHeader.name=Name
user.find.TblHeader.firstname=First Name
user.find.TblHeader.midname=Middle Name
user.find.TblHeader.lastname=Last Name
user.find.TblHeader.prefname=Preferred Name
user.find.TblHeader.email=Email
user.find.TblHeader.spvsr=Supervisor
user.find.TblHeader.membership=Membership
user.find.TblHeader.rnk=Title
user.find.TblHeader.chart=Chart
user.find.TblHeader.chart.##CONTEXT##=This string is deprecated, best effort translation only.
user.find.TblHeader.workphone=Work Phone
user.find.result.total=Total Number of Results Returned

###user search###
app.user.search.header=Search For A Person
app.user.search.results=Search Results
app.user.search.form.affGroups=Affiliated Groups : 
app.user.search.resultTblHeader.un=User Name
app.user.search.resultTblHeader.r=Rank
app.user.search.resultTblHeader.spvsr=Supervisor
app.user.search.resultTblHeader.e=Email
app.user.search.resultTblHeader.phone=Phone
app.user.search.resultTblHeader.grps=Groups

###User - Affiliated Groups###
app.user.profile.grpMember.header=is a Member of These Groups: 
app.user.profile.grpMember.viewall.header=View Complete List
app.user.profile.grpCreator.header=I'm a Creator Of: 
app.user.profile.grpAdmin.header=I'm an Admin Of: 
app.user.profile.grpTblHeader.name=Group Name
app.user.profile.grpTblHeader.admin=Group Administrator
app.user.profile.grpTblHeader.type=Group Type

###Group List###
group.list.header=List Groups
group.list.TblHeader.name=Name
group.list.TblHeader.parent=Parent
group.list.TblHeader.desc=Description
group.list.TblHeader.type=Type
group.list.TblHeader.sectype=Security Type
group.list.TblHeader.groupemail=Group Email
group.list.TblHeader.creator=Creator
group.list.TblHeader.chart=Chart
group.list.TblHeader.chart.##CONTEXT##=This string is deprecated, best effort translation only.
group.list.TblHeader.details=Details
group.list.TblHeader.totalmems=# Members
group.list.TblHeader.totaladmins=# Admins
group.list.TblHeader.totalviewers=# Viewers
group.list.TblHeader.myroles=Your Role(s)

###Group profile form###
app.group.profile.header=Group Profile
app.group.profile.basic=Basic Group Information 
app.group.profile.form.name=Name: 
app.group.profile.form.type=Group Type: 
app.group.profile.form.desc=Description: 
app.group.profile.form.parentGrp=Parent Group: 
app.group.profile.form.creator=Creator: 
app.group.profile.form.creatorUserName=Creator : 
app.group.profile.form.creatorUserName.##CONTEXT##=This seems to be an error in the English translation, other languages do not have that extra space.  Please take the extra space out.
app.group.profile.form.admin=Administrators: 
app.group.profile.form.userMembers=User(s)
app.group.profile.form.grpMembers= Group(s)
app.group.profile.form.childGroups=Child Groups: 
app.group.profile.form.filters=Filters: 
app.group.profile.form.rlship=Relationships: 
app.group.profile.form.security=Security Type: 
app.group.profile.form.dtcreated=Created: 
app.group.profile.form.dtmodified=Last Modified: 
app.group.profile.form.defaultattr=Default attributes: 
app.group.profile.form.customattr=Custom attributes: 
app.group.profile.form.valuetype=Value Type: 
app.group.profile.form.scope=Scope: 
app.group.profile.form.status=Status: 
app.group.profile.form.usedby=Used By Group: 
app.group.profile.form.usedby.##CONTEXT##=This string is deprecated, best effort translation only.
app.group.profile.form.usermem=User Members: 
app.group.profile.form.grpmem=Group Members: 
app.group.profile.form.nogrpmem=No Group Members
app.group.profile.form.email=Group Email: 
app.group.profile.form.search.boolattr=with boolean attribute: 
app.group.profile.form.search.boolattr.##CONTEXT##=This string is deprecated, best effort translation only.
app.group.profile.form.search.ofvalue=of value: 
app.group.profile.form.search.valattr=with value attribute: 
app.group.profile.quickfacts=Quick Facts: 
app.group.profile.totaladmins=Administrators: 
app.group.profile.totalmems=Members: 
app.group.profile.delegatedcreation=Delegated Creation: 
app.group.profile.mem.notauth=You are not authorized to view this Group's members.
app.group.profile.admin.notauth=You are not authorized to view this Group's administrators.
app.group.profile.parent.notauth=You are not authorized to view this Group's parent.
app.group.profile.form.chart=Chart
app.group.profile.form.chart.##CONTEXT##=This string is deprecated, best effort translation only.
app.group.profile.attributes=Group attributes
app.group.profile.usersnapshot=Member Snapshot > USERS
app.group.profile.grpsnapshot=Member Snapshot > GROUPS
app.group.profile.memsnapshot=Member Snapshot
app.group.profile.gtrail=Navigation: 
app.group.profile.gtrail.noparent=No Parent Group specified.
app.group.profile.form.update.success=This Group Profile has been updated


app.group.profile.form.search.title=Find a Parent Group
app.group.profile.link.memusers=View All Members (Users)
app.group.profile.link.memgroups=View All Members (Groups)
app.group.profile.link.addmems=Add Members
app.group.profile.members.findgroup=Find Groups For Membership
app.group.find.grpattr=Find attribute (Group)
app.group.requestaccess=Request Access To Group
app.group.processrequestaccess=Process a Group Access Request
app.group.processinvitation=Process a Group Invitation
app.group.requestaccess.msg=You may enter a message for the administrator(s)
app.group.processrequestaccess.msg=You may enter a message for the User
app.group.processinvitation.msg=You may enter a message for the Inviter
app.group.inviteusers.msg=You may enter a message for the User(s)
app.group.mem.view.groups=View Members (Groups)
app.group.mem.view.users=View Members (Users)
app.group.mem.dropdown.grpname=Group Name
app.group.mem.dropdown.parentname=Parent Name
app.group.mem.dropdown.grpsectype=Group Security Type
app.group.mem.dropdown.grpcreator=Group Creator
app.group.mem.dropdown.asc=Ascending
app.group.mem.dropdown.desc=Descending
app.group.mem.totmembers=Total members:  
app.group.mem.nogrpmembers=No Group members.
app.group.mem.nousermembers=No User members.
app.group.mem.nomembers=No members.
app.group.mem.scrollprefix=Scroll by First Letter of the 
app.group.mem.funtion=Function
app.group.mem.contact=Contact
app.group.mem.nouserswithfirstletter=No Users with first letter "
app.group.mem.inun=" in User Name.
app.group.mem.inun.##CONTEXT##=This string is deprecated, best effort translation only.
app.group.mem.infn=" in First Name.
app.group.mem.inpfn=" in Preferred First Name.
app.group.mem.inmn=" in Middle Name.
app.group.mem.inln=" in Last Name.
app.group.mem.ine=" in Email.
app.group.mem.inspvsr=" in Supervisor.
app.group.mem.inrnk=" in Title.
app.group.profile.totaladmins=Administrators: 
app.group.profile.totalmembers=Members: 

###Group Type Profile form###
app.grouptype.profile.header=Group Type Profile: 
app.grouptype.profile.form.name=Name: 
app.grouptype.profile.form.desc=Description: 
app.grouptype.profile.form.creator=Creator: 
app.grouptype.profile.form.dtcreated=Created: 
app.grouptype.profile.form.dtmodified=Last Modified: 
app.grouptype.profile.form.customattr=Custom attributes: 
app.grouptype.profile.form.update.success=This Group Type Profile has been updated
app.grouptype.attlist=Group Type attributes
app.grouptype.profile.attlist.name=attribute Name
app.grouptype.profile.attlist.type=Type
app.grouptype.profile.attlist.default=Default Value
app.grouptype.profile.attlist.current=Current Value
app.grouptype.profile.attlist.edit=Edit
app.grouptype.profile.attlist.delete=Delete
app.grouptype.profile.link.addatt=Add attributes
app.grouptype.profile.form.type=Type: 
app.grouptype.profile.form.value=Value: 
app.grouptype.profile.form.default=Default Value: 
app.grouptype.attlist=Group Type attributes
grouptype.add.attr.chose=You can also choose to 
grouptype.add.attr.chose.##CONTEXT##=This string is deprecated, best effort translation only.
grouptype.add.attr.later=add attributes later
grouptype.selectdate=Select Date
app.grouptype.delete.success=This Group Type has been deleted

###View Profile form###
app.view.profile.header=View Profile
app.view.profile.form.name=Name: 
app.view.profile.form.desc=Description: 
app.view.profile.form.grptype=Group Type: 
app.view.profile.form.filteroption=Create a Filter ?
app.view.profile.form.attr=attribute: 
app.view.profile.form.value=Value: 
app.view.profile.form.attroperator=Operator: 
app.view.profile.form.attrvalue=attribute Value: 
app.view.profile.form.addmorerules=Do you want more filters?

###Group Membership forms###
app.group.membergroups.header=Member Groups
app.group.membergroups.available=Available Group Members
app.group.membergroups.current=Current Group Members
app.group.memberusers.header=Member Users
app.group.memberusers.available=Available User Members
app.group.memberusers.current=Current User Members
app.group.admins.header=Administrators
app.group.admins.available=Available Users
app.group.admins.current=Current Administrators

###Rule Profile form###
app.rule.profile.header=Rule Profile
app.rule.profile.form.name=Description: 
app.rule.profile.form.operator=Operator: 
app.rule.profile.form.attr=attribute: 
app.rule.profile.form.value=Value: 

###Links to Group Membership forms###
app.group.membergroups.link=Edit Member Groups
app.group.memberusers.link=Edit Member Users
app.group.admins.link=Edit Administrators
app.group.profile.link=View Group Profile

###Chart###
app.chart.parent.header=Parent-level
app.chart.selSibling.header=Sibling-level :  Selected
app.chart.peerSibling.header=Sibling-level :  Peers
app.chart.child.header=Child-level
app.chart.group.email=Email Group
app.chart.group.subscribe=Subscribe
app.chart.group.details=Details
app.chart.group.members=Members : 
app.chart.group.imlist=Add To My IM List
app.chart.group.kc=Create Knowledge Center
app.chart.user.email=Email User
app.chart.user.details=Details
app.chart.user.imlist=Add To My IM List

###View List###
view.list.TblHeader.name=Name
view.list.TblHeader.type=Type
view.list.TblHeader.desc=Desc
view.list.TblHeader.creator=Creator
view.list.TblHeader.details=Details

###Rule List###
rule.list.TblHeader.user.number=#
rule.list.TblHeader.user.rule=Rule
rule.list.TblHeader.user.delete=Delete

###Group Type List###
grouptype.list.TblHeader.name=Group Type Name
grouptype.list.TblHeader.creator=Creator
grouptype.list.TblHeader.created=Created On
grouptype.list.TblHeader.modified=Last Modified
grouptype.list.TblHeader.desc=Description

###Group Messages###
message.group.join.success=You have successfully joined the {0} department/team.
message.group.join.decline=You have declined the invitation to join the {0} department/team.
message.group.invite.success=Your invitation(s) have been sent.

###Error Messages####
error.generic.emailGroup=There was an error emailing the group.
error.generic.processrequestaccesstogroup=An error occurred requesting access to this group.
error.generic.requestaccesstogroup=An error occurred requesting access to this group.
error.generic.invitegrouptogroup=There was an error retrieving information for one or more of the invited groups.
error.generic.addselftogroup=There was an error adding yourself to the group.
error.generic.removeselffromgroup=There was an error removing yourself from the group.
error.generic.reactivateuser=There was an error reactivating the user(s).
error.invalidgrouptype=The Group Type selected does not exist.
error.invalidgroup=The group selected is invalid.
error.generic.retrieving.groupmembers = There was an error retrieving the groups members.
error.generic.remove.groupadmin = There was an error removing the Group administrators.
error.generic.addusertogroup=There was an error adding users to the group.
error.generic.addadmintogroup=There was an error adding admins to the group.
error.groupadmin.privilege=You do not have sufficient permissions to add one or more of the selected groups.
error.invalid.user=The selected user does not exist.
error.invalid.users=The selected user(s) does not exist.
error.invalid.group=The selected group does not exist.
error.delete.group.permissions=You do not have sufficient permissions to delete one or more of the selected groups or users.
error.remove.group.useraddedbyrule=One or more of the selected user(s) cannot be deleted, because they have been added by rule(s).
error.remove.group.groupaddedbyrule=One or more of the selected groups(s) cannot be deleted, because they have been added by rule(s).
error.invalid.homepage=The selected group does not have a home page.
error.invalid.groups=The selected group(s) does not exist.
error.generic.addrule=There was an error adding the rules to the group.
error.generic.prepareaddrule=There was an error preparing to add rules to the group.
error.generic.preparefinduser=There was an error preparing to find the user.
error.generic.deactivateuser=There was an error deactivating the user.
error.missing.info=Please enter a value.
error.missing.info.gn=Please enter a Group Name.
error.missing.info.gtn=Please enter a Group Type Name.
error.missing.info.un=Please enter a Username.
error.notunique.info.un=The Username entered is not available.
error.uppercase.info.un=Usernames cannot contain uppercase letters.
error.missing.info.pw=Please enter a Password.
error.notunique.info.ssn=The SSN entered belongs to another User.
error.generic.info.adduser=An error occurred while adding this User. Please try again or contact the system administrator.
error.generic.info.addgroup=An error occurred while adding this Group. Please try again or contact the system administrator.
error.find.groups.noresults=No Groups found that meet your search criteria. Please try again.
error.generic.info.find.groups=An error occurred while searching for Groups. Please try again or contact the system administrator.
error.generic.info.find.users=An error occurred while searching for Users. Please try again or contact the system administrator.
error.missing.info.attname=Please enter an attribute name.
error.invalid.grouptype.editatt=This Group Type cannot have attributes.
error.notunique.info.attname=The attribute name you entered already exists.
error.generic.info.attname=An error occurred while adding an attribute. Please try again or contact the system administrator.
error.missing.info.attvalue=Please enter a default value for the attribute.
error.missing.info.attvalue.user=Please enter a value for the User attribute.
error.missing.info.attvalue.group=Please enter a value for the Group attribute.
error.missing.info.attvalue.integer=Please enter a valid integer.
error.missing.info.attvalue.string=Please enter a value for the string.
error.missing.info.attvalue.float=Please enter a valid float.
error.missing.info.attvalue.date=Please enter a valid date.
error.invalid.info.int.attvalue=The value you entered is invalid.
error.invalid.info.float=Please enter a valid float.
error.invalid.info.integer=Please enter a valid integer.
error.invalid.info.date=Please enter a valid date in the format {0} e.g., {1}
error.invalid.info.generic=Please enter a valid value for the attribute.
error.generic.info.att=An error occurred while adding the attribute.
error.invalid.info.type=The attribute type is not valid.
error.invalid.grouptype=The group type does not exist or has been deleted
error.notunique.info.gtn=You cannot use this Group Type name. Please enter another.
error.generic.info.gtn=An error occurred while adding a Group Type. Please try again or contact the system administrator.
error.missing.info.gtn=Please enter a Group Type name.
error.missing.info.gtd=Please enter a Group Type description. 
error.notunique.gn=You cannot use this Group Name because it is already in use. Please enter another.
error.integer.value.outofrange=Please enter an integer value between 2147483645 and -2147483645.
error.fastscroll.getgroupmembersusers.notfound=No Users matched the selected letter. Jumping to the next available letter.
error.security=You are not authorized to perform the requested action.
error.channel.directory.notconfigured=This Channel has not yet been configured by the administrator.
error.nonexistent.parentgroup=The parent Group entered does not exist, or you are not authorized to use this Group.
error.admin.parentgroup=You must be the admin of a Group in order to set it as this Group's parent
error.sysadmin.noparentgroup=You must be a System Administrator to completely remove a Group's parent.
error.sysadmin.cantupdate=You must be a System Administrator to perform this update.
error.nonexistent.attributeuser=The User attribute entered does not exist.
error.nonexistent.attributegroup=The Group attribute entered does not exist.
error.nonexistent.supervisor=The supervisor entered does not exist.
error.self.supervisor=The user cannot be self-supervised.
error.deactivated.supervisor=The supervisor entered is no longer an active user.
error.nonexistent.user=The User entered does not exist or has been deactivated.
error.nonexistent.group=The Group entered does not exist.
error.retrieve.user=The user information cannot be retrieved.
error.retrieve.group=There was an error retrieving the group.
error.self.parentgroup=A Group cannot be set as its own Parent Group. Please select a new Parent Group.
error.childDesc.parentgroup=A Group cannot assign a descendant Group, a Member Group or itself as its parent Group. 
error.groupmember.self=A Group cannot add itself as a member.
error.groupmember.recursive=A Group cannot add an ancestor Group as a member.
error.generic.deletegroup=An error occurred while deleting the group.
error.delete.attributegroup=A Group cannot be deleted while used as an attribute by another Group.
error.delete.sysgroup=System Groups cannot be deleted.
error.delete.groupdoesnotexist=The Group does not exist.
error.deletelist.header=One or more of the Groups were not deleted because of the following reason(s): 
error.length.fn=The first name exceeds the maximum number of characters allowed. Please enter a new first name.
error.group.attributes=Unable to set the value of the Group attributes.
error.length.ln=The last name exceeds the maximum number of characters allowed. Please enter a new last name.
error.length.mn=The middle name exceeds the maximum number of characters allowed. Please enter a new middle name.
error.delete.grouptype=Group Type(s) could not be deleted.
error.delete.groupsofgrouptypexist=Groups of this type exist - the Group Type cannot be deleted.
error.delete.sysgrouptype=System Group Types cannot be deleted.
error.delete.grouprulesreferencegrouptype=This Group Type cannot be deleted because it is referenced in group membership rules.
error.userismem=You are already a member of this Group.
error.addgrouptogroup=You cannot add a group to itself.
error.useradded=You have successfully been added to this Group.
error.usernotadded=You could not be added to this Group.
error.user.un.null=The username was null. User could not be deleted.
error.user.un.nonexistent=User does not exist. User could not be deleted.
error.user.iscreator=The User is a creator of a Group or Group Type. User could not be deleted.
error.user.isrootuser=The User is a Root User. User could not be deleted.
error.mygroups.exceedscapacity=You may only have {0} starred Departments & Teams at a time. Please remove a star before adding a new one. 
error.mygroups.getmygroups=There was an error retrieving your starred departments and teams.
error.mygroups.addmygroups=An error occurred while adding a star for this group.
error.mygroups.removemygroups=An error occurred while removing the star for this group.
error.update.group=An error occurred while updating the Group.
error.create.group.privilege=You do not have sufficient privileges to create this Group. (NOTE: Non-system administrators can only create Public Groups within Groups which they administrate)
error.create.group.duplicate=The name of the Group already exists, please provide a different one.
error.generic.homepageforgroup=An error occurred retrieving the home page for this group.
error.privilege.homepageforgroup=You do not have sufficient privileges to view the group home page. Please contact the system administrator for more details.
error.privilege.viewgroup=You do not have sufficient privileges to view this group.
error.privilege.viewgroupmembers=You do not have sufficient privileges to view the members of this group.
error.privilege.addgroup=You do not have sufficient privileges to add this group.

error.password.incorrect=The old password entered is incorrect.
error.password.mismatch=The passwords entered do not match.



error.password.complexity=Please select a password that meets all of the following criteria: is at least {0} characters; has not been used in the previous {1} passwords; contains at least {2} characters in the English alphabet, {5} of which must be uppercase (A through Z) and {6} of which must be lowercase (a through z); contains at least {3} numerals (0 through 9); contains at least {4} non-alphabetic characters (such as !, $, #, %).
error.password.complexity.without.history=Please select a password that meets all of the following criteria: is at least {0} characters; contains at least {1} characters in the English alphabet, {4} of which must be uppercase (A through Z) and {5} of which must be lowercase (a through z); contains at least {2} numerals (0 through 9); contains at least {3} non-alphabetic characters (such as !, $, #, %).

password.complexity.base=Please select a password that meets all of the following criteria:{0}
password.complexity.length.plural=is at least {0} characters
password.complexity.length.singular=is at least one character
password.complexity.history.plural=has not been used in the previous {0} passwords
password.complexity.history.singular=is not your previous password
password.complexity.alphabetic.plural=contains at least {0} characters in the English alphabet
password.complexity.alphabetic.singular=contains at least one character in the English alphabet
password.complexity.uppercase.plural=contains at least {0} uppercase characters (A through Z)
password.complexity.uppercase.singular=contains at least one uppercase character (A through Z)
password.complexity.lowercase.plural=contains at least {0} lowercase characters (a through z)
password.complexity.lowercase.singular=contains at least one lowercase character (a through z)
password.complexity.numerals.plural=contains at least {0} numerals (0 through 9)
password.complexity.numerals.singular=contains at least one numeral (0 through 9)
password.complexity.special.plural=contains at least {0} non-alphabetic characters (such as !, $, #, %)
password.complexity.special.singular=contains at least one non-alphabetic character (such as !, $, #, %)
password.complexity.username=does not contain your username


error.imageUpload=The file you are trying to upload is either too large or not an image.

#User Validation Errors#
error.user.username.duplicate=The username requested is not available
error.user.username.invalid=Username may only contain letters, numbers, and the following special characters @ . _ -
error.user.username.missing=Username cannot be left blank
error.user.fn.invalid=First name may only contain letters, numbers, whitespace, and the _ or - special characters
error.user.fn.length=The first name exceeds the maximum number of characters allowed. Please enter a new first name.
error.user.fn.missing=First name cannot be left blank
error.user.mn.invalid=Middle name may only contain letters, numbers, whitespace, and the _ or - special characters
error.user.mn.length=The middle name exceeds the maximum number of characters allowed. Please enter a new middle name.
error.user.ln.invalid=Last name may only contain letters, numbers, whitespace, and the _ or - special characters
error.user.ln.length=The last name exceeds the maximum number of characters allowed. Please enter a new last name.
error.user.ln.missing=Last name cannot be left blank
error.user.pfn.invalid=Nickname may only contain letters, numbers, whitespace, and the _ or - special characters
error.user.email.invalid={0} is not a valid email address
error.user.email.missing=E-mail address cannot be left blank
error.user.ssn.duplicate=The SSN entered already exists for another user
error.user.ssn.invalid=The SSN entered is invalid. Please use XXXXXXXXX

#Appian Portal#
user.whitepages.title=White Pages
user.whitepages.result.title=White Pages Results

#Directory Portlet
p.md.find.step1 = Step 1:  Search for a Group.
p.md.find.step2 = Step 2:  Select a Group to add its User members to this Directory Portlet.
p.md.results.users.total=Total members: 
p.md.scroll.jump.un=Scroll by first letter of the username: 
p.md.scroll.jump.fn=Scroll by first letter of the first name: 
p.md.scroll.jump.mn=Scroll by first letter of the middle name: 
p.md.scroll.jump.pfn=Scroll by first letter of the preferred first name: 
p.md.scroll.jump.ln=Scroll by first letter of the last name: 
p.md.scroll.jump.e=Scroll by first letter of the email: 
p.md.scroll.jump.sn=Scroll by first letter of the supervisor: 
p.md.scroll.jump.rnknm=Scroll by first letter of the title: 
p.md.results.user.contact=Contact
p.md.results.users.nomembers=This Group has no members or you don't have permissions to see this Group.
p.md.results.findgroup.noresults=Your search did not match any Groups. Please try again.
p.md.scroll.jump.nomembers=No Users with first letter
p.md.results.again=Find again
user.find.TblHeader.pfn=Preferred first name
p.md.results.users.view=View members (Users)

#Lists#
list.resultsperpage=results per page
list.resultsperpage.##CONTEXT##=This message will be appended to a number, in a grid that will, for example, read "50 results per page"
list.previous=Previous
list.next=Next
list.filterby=Filter by: 
list.filter.groups.by=Only show Groups of this kind:  

#Operators#
op.like=like
op.is=is
op.isnot=is not
op.contains=contains

#hierarchy#
hierarchy.grouptype.root=All Group Types

formatter.numberToWord.zero=zero
formatter.numberToWord.one=one
formatter.numberToWord.two=two
formatter.numberToWord.three=three
formatter.numberToWord.four=four
formatter.numberToWord.five=five
formatter.numberToWord.six=six
formatter.numberToWord.seven=seven
formatter.numberToWord.eight=eight
formatter.numberToWord.nine=nine
